@charset 'utf-8';
/*
Theme Name: Legal Stone-child
Theme URI: http://legal-stone.themerex.net/
Description: Legal Stone - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI:  http://themerex.net/
Template: legal-stone
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: legal-stone
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
#contact.vc_wp_custommenu.custom_menu_footer_50{
	width: 75%!important;
}

/** Import Font **/

@font-face{
    font-family: gravity-book;
    src: url('fonts/Gravity-Book.ttf');
}
@font-face{
    font-family: 'times new roman';
    src: url('fonts/times.ttf');
}
@font-face{
    font-family: 'times new roman';
    src: url('fonts/timesbd.ttf');
    font-weight: 700;
}

@font-face{
    font-family: 'book antiqua';
    src: url('fonts/BKANT.ttf');
}
@font-face{
    font-family: 'book antiqua';
    src: url('fonts/ANTQUAB.ttf');
    font-weight: 700;
}

.sc_button .sc_button_title{
	font-family: 'book antiqua' !important;
    font-family: 700 !important;
}

body,
li[id*="menu"] a,
p{
    font-family: gravity-book !important;
}

h1, h2, h3, h4{
	font-family: 'times new roman';
    font-weight: 700 !important;
}

/**top header CSS**/
#top-head .wpb_wrapper .sc_layouts_item:nth-child(2),
#top-head .wpb_wrapper .sc_layouts_item:nth-child(3) {
    float: right;
    margin-right: 0;
    margin-left:4em;
}

/**Contact Us page CSS**/
.scheme_default .sc_form button[disabled] {
    color: #fff !important;
}
 
.page-id-164 footer.footer_wrap > div:first-child {
    display: none;
}
.page-id-164 footer.footer_wrap > div {
    text-align: center;
}
#contact-us-row {
    overflow: hidden;
    padding: 50px 0;
}
div#contact-us-form h2.sc_item_title {
    font-size: 2.7142em;
    color: #d4a971;
}
#contact-us-form .sc_item_descr {
    margin-bottom: 0;
}
#contact-us-form .sc_form_details > div {
    display: block;
    width: 100%;
}
#contact-us-form .sc_form_field {
    margin-bottom: 1.4em;
}
#contact-us-form .sc_form_field_checkbox label {
	display: table-cell;
}
#contact-us-form .sc_form_field_checkbox,
#contact-us-form .sc_form_field_button {
    width: 50%;
    float: left;
    margin-top: 0;
}
#contact-us-form .sc_form_field_button {
    text-align: right;
}
#contact-info-group {
   box-shadow: 0 0 10px rgba(0,0,0,0.1);
   padding: 0 20px 20px;
   margin-bottom: 20px;
   min-height: 250px;
   background-color: #fff;
   transition: all .3s ease;
}
#contact-info-group:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
#contact-info-group a {
    color: #8c8c8c;
}
#contact-info-group:hover a {
    color: #ea4a3b;
}
#iscontact-column > .vc_column-inner{
    outline: 50px solid #f5f5f5;
    padding: 0 30px;  
}
#iscontact-info-column {
    z-index: 1;
}

/**Services CSS**/
#services-col-list .vc_column-inner {
    border: 1px solid #d6d6d6;
	border-radius: 5px;
    transition: all .3s ease;
}
#services-col-list:hover .vc_column-inner {
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
#services-col-list .sc_item_button {
    position: absolute;
    z-index: 1;
    left: 50%;
    transform: translate(-50%);
}
#services-col-list .sc_item_button a {
    background-color: #f5f5f5 !important;
    color: #d4a971 !important;
    border: 1px solid #d4a971 !important;
    transition: all .5s ease;
}
#services-col-list.service-home .sc_item_button a {
	background-color: #ffffff !important;
}
#services-col-list .sc_item_button a:hover {
    background-color: #d4a971 !important;
    color: #fff !important;
}
@media only screen and (max-width: 767px) {
	#services-col-list {
		margin-bottom: 30px;	
	}
	.service-home h3 {
		padding-bottom: 30px;
	}
	#services-col-list.service-home .sc_item_button {
		bottom: -20px;
	}
}
/**Consultation Popup**/
/**disable form**/
#isconsultation-form form.sc_form_form.inited {
    display: none;
}
/**end disable form**/
.ispopup-contactform .wpcf7-submit.wdd-form-submit {
    float: right;
    margin-bottom: 20px;
    margin-top: 0 !important;
}
.ispopup-contactform .trx_addons_column-1_2 {
    width: 49.5%;
}
.ispopup-contactform .trx_addons_columns_wrap {
    width: auto;
}
.ispopup-contactform .wdd-field {
    width: 100% !important;
    margin-bottom: 18px;
}
.ispopup-contactform input[type="checkbox"] {
    display: inherit;
}
.ispopup-contactform span.wpcf7-list-item {
	margin: 0;
}

#isconsultation-form h2.sc_item_title {
    font-size: 35px;
    margin-top: 20px;
	padding-top: 50px;
    line-height: 1em;
}
#isconsultation-form .sc_item_descr {
    margin: 0 auto;
}
#isconsultation-form label {
    margin-bottom: 15px;
}
#isconsultation-form .sc_form_field_button {
    margin-top: 20px;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding-right:0;
}
#pum-933 #popmake-933 {
    border: none;
    padding: 10px 30px;
}

/**About Us**/
.service-about .service-home .vc_column-inner{
	height: 300px;
}

@media(max-width:767px){
.service-about .service-home .vc_column-inner{
	height: inherit;
}
}

/**Footer CSS**/
footer .vc_column_container .sc_widget_contacts {
    padding-left: 0 !important;
}


/**Header CSS @media**/
header .sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img {
    max-height: 67px; 
}

@media only screen and (min-width:1440px) {
    header.top_panel .vc_column_container.vc_col-sm-12 {
        width: 1170px;
    }
}
@media only screen and (max-width: 1439px) and (min-width:1263px) {
    header.top_panel .vc_column_container.vc_col-sm-12 {
        width: 1000px;
    }
}
@media only screen and (max-width: 1262px) and (min-width:1136px) {
    header.top_panel .vc_column_container.vc_col-sm-12 {
        width: 910px;
    }
}
@media only screen and (max-width: 1135px) and (min-width:1024px) {
    header.top_panel .vc_column_container.vc_col-sm-12 {
        width: 930px;
    }
}
@media only screen and (max-width: 1023px) and (min-width:960px) {
    header.top_panel .vc_column_container.vc_col-sm-12 {
        width: 900px;
    }
}
@media only screen and (max-width: 959px) and (min-width:768px) {
    header.top_panel .vc_column_container.vc_col-sm-12 {
        width: 708px;
    }
}
@media only screen and  (min-width:768px) {
    header.top_panel .vc_column_container.vc_col-sm-12 {
        margin: auto;
        float: unset;
    }
    header.top_panel .vc_column_container.vc_col-sm-12  .vc_column-inner {
        padding: 0 ;
    }
}

/* new by benz */
/* header */
@media all and (max-width: 767px){
/* 	header .wpb_wrapper .sc_layouts_item:first-child {
    float: left;
	}
	header .wpb_wrapper .sc_layouts_item:last-child {
		float: right;
	} */
}

/*  */
ul.check {
    list-style-type: none;
}

ul.check li {
    position: relative;
	list-style-type: none;
}
ul.check li:before {
    position: absolute;
    content: '45';
    left: -19px;
    color: transparent !important;
    background-size: 13px;
    background-repeat: no-repeat;
    top: 10px;
}
ul.check > li:before {
    background-image: url(/wp-content/uploads/2019/11/checking-mark.png);
}
ul.check > li > ul>li:before {
    background-image: url(/wp-content/uploads/2019/11/select.png);
}

/* Mobile menu */
nav.menu_mobile_nav_area {
    max-height: unset !important;
    padding: 0 !important;
    overflow: unset !important;
    margin-top: 26px !important;
}

nav.menu_mobile_nav_area > ul > li > a {
    display: block !important;
    width: 100% !important;
    text-align: center !important;
    padding: 6px 17px !important;
    font-size: 16px !important;
}

.socials_mobile .social_icon span:before {
    font-size: 22px;
}

.socials_mobile .social_item {
    margin: 32px 14px;
}

.mobile_layout #header-layout .vc_row > .wpb_column:first-child .sc_layouts_item {
    float: left !important;
}
.mobile_layout #header-layout .vc_row{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}

.mobile_layout #header-layout .vc_row > .wpb_column {
    display: inline !important;
	text-align: right;
}

.mobile_layout #header-layout .vc_row > .wpb_column:last-child .sc_layouts_item {
    float: right;
}

a#free_consultation {
    padding-bottom: 1.1em !important;
}

@media (min-width: 1024px){
	.tp-caption.rev_group {
		left: -11vw;
	}
}

.wpb_single_image.with-shadow img.vc_single_image-img {
    box-shadow: 2px -1px 20px 5px #0808082b;
    margin: 40px;
}

#col-hide{
	z-index: 0;
}


span.wpcf7-not-valid-tip {
    display: none;
}

.wpcf7-not-valid {
    border-bottom: 1px solid red !important;
}
.wpcf7-validation-errors {
    display: none !important;
}